%define name Xarchie
%define version 2.0.10
%define release 2mdk


Summary: Xarchie - X11 browser interface to Archie
Name: %{name}
Version: %{version}
Release: %{release}
Source: Xarchie2.0.10.tar.bz2
Patch: Xarchie2.0.10.patch.bz2
Copyright: free
Group: Networking/Other
BuildRoot: /var/tmp/%{name}-buildroot

%description
This is release 2.0 of xarchie -- an X browser interface to the Archie
Internet information system.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -n xarchie-2.0.10
%patch

%build
xmkmf -a
make "CDEBUGFLAGS=$RPM_OPT_FLAGS" "XAWLIB=-lXaw3d"

%install
rm -rf $RPM_BUILD_ROOT
make "DESTDIR=$RPM_BUILD_ROOT" install
make "DESTDIR=$RPM_BUILD_ROOT" install.man

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(0644, root, root, 0755)
%doc README PROBLEMS
%attr(0755, root, root) /usr/X11R6/bin/xarchie
/usr/X11R6/lib/X11/app-defaults/Xarchie
#/usr/X11R6/man/man1/xarchie.1

%changelog
* Wed Apr 19 2000 Lenny Cartier <lenny@mandrakesoft.com> 2.0.10-2mdk
- fix group
- bz2 patch
- fix file list

* Tue Jan 25 2000 Lenny Cartier <lenny@mandrakesoft.com>
- build for mandrake
